@media (min-width: 1600px) {
  .service-header__wrapper {
    --service-header-max-left: calc(
    	50% - var(--service-header-text-half) - var(--service-header-side-gap) - 360px
    );
    --service-header-max-right: calc(
    	50% - var(--service-header-text-half) - var(--service-header-side-gap) - 360px
    );
  }
}

@media (min-width: 1600px) {
  .service-header__image {
    width: 360px;
    height: 360px;
  }
}

@media (min-width: 1600px) {
  .service-header .service-header__image:nth-child(1) {
    top: 30px;
    left: max(24px, min(30px, var(--service-header-max-left)));
  }

  .service-header .service-header__image:nth-child(3) {
    bottom: -10px;
    left: max(24px, min(126px, var(--service-header-max-left)));
  }

  .service-header .service-header__image:nth-child(4) {
    bottom: 53px;
    right: max(24px, min(380px, var(--service-header-max-right)));
  }

  .service-header .service-header__image:nth-child(5) {
    top: 70px;
    right: max(0px, min(40px, var(--service-header-max-right)));
  }
}